@charset "UTF-8";
.corprate {
  max-width: 1200px;
  margin: 0 auto; }
  @media only screen and (max-width: 1400px) {
    .corprate {
      max-width: 960px; } }
  .corprate__nav {
    border-top: 1px dotted #555;
    margin: 5rem 0;
    padding-top: 4rem; }
    .corprate__nav__item {
      display: inline-block;
      width: 30%;
      position: relative;
      margin-bottom: 1rem; }
      .corprate__nav__item--active::after {
        content: "";
        width: 100%;
        height: 96%;
        opacity: 0.4;
        pointer-events: none;
        background-color: red;
        z-index: 10;
        position: absolute;
        top: 0%;
        left: 0; }
    .corprate__nav__img {
      width: 100%; }

@media only screen and (max-width: 960px) {
  .corprate__nav {
    width: 85%;
    margin: 4rem auto; }
    .corprate__nav__item {
      width: 48%; } }
.overview__table {
  max-width: 1200px;
  margin: 0 auto;
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
  text-align: left;
  font-size: 0.8rem; }
  @media only screen and (max-width: 1400px) {
    .overview__table {
      max-width: 960px; } }
  .overview__table__position {
    width: 10rem;
    display: inline-block; }
  .overview__table__ttl {
    width: 20%;
    padding: 20px;
    border: 1px solid #ccc;
    background-color: #eee;
    font-weight: bold; }
  .overview__table__detail {
    padding: 20px;
    border: 1px solid #ccc; }
  .overview__table__list--margin li {
    margin-bottom: 2rem; }
    .overview__table__list--margin li:last-child {
      margin: 0; }
  .overview__table__list li::before {
    content: "■"; }
  .overview__table__link {
    color: blue;
    text-decoration: underline; }
.overview__map__link {
  transition: 0.3s all ease-in-out;
  padding: 0 10px 0 10px;
  display: inline-block;
  border: 1px solid #c10014; }
  .overview__map__link:hover {
    opacity: 0.5; }
.overview__map__txt {
  color: #c10014; }
  .overview__map__txt::before {
    padding-right: 5px;
    content: "▶";
    font-size: 0.5rem;
    vertical-align: text-bottom; }

@media only screen and (max-width: 640px) {
  .overview__table {
    width: 85%;
    margin: 0 auto;
    margin-bottom: 4rem; }
    .overview__table__row {
      display: flex;
      flex-direction: column; }
    .overview__table__ttl {
      display: inline-block;
      width: inherit; }
    .overview__table__detail {
      display: inline-block;
      width: inherit; } }